Hi,
we have upgrated from SUSE SLES 10 to SLES 11 SP2. Everything is ok and running. Only the Horde IMP application failed. Why we have no php5-imap modul in SLES 11?